* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: #000000;
    font-family: 'Manrope';
}

a {
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
}

.hero-sec {
    position: relative;
}

.hero-pic {
    /* height: 60vh;
    margin-top: -61px; */
}

.main-map {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.breadcrumb-item a {
    color: #000000;
}

.main-heading {
    font-size: 36px;
    font-weight: bold;
    margin-top: 5rem;
}

.overview-text {
    font-size: 18px;
    max-width: 490px;
    margin-top: 20px;
}

.booknow-btn {
    background-color: #27BDBE;
    border-radius: 12px;
    padding: 18px 16px;
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    display: flex;
    width: fit-content;
    align-items: center;
    gap: 15px;
    margin-top: 2rem;
}

.hero-content {
    position: absolute;
    top: 0;
    left: 0;
    padding-left: 12px;
}

.full-screen-row {
    margin-right: 0;
    margin-left: 0;
    position: relative;
}

.section-heading {
    font-size: 25px;
    font-weight: bold;
}

.crd-box {
    border: 1px solid #D9D9D9;
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    min-height: 327px;
    display: flex;
    flex-direction: column;
}

.crd-body {
    padding: 0 15px 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 1rem;
    flex: 1;
}

.crd-title {
    font-size: 18px;
    font-weight: 600;
}

.crd-box img {
    border-radius: 24px 24px 0 0;
}

.from,
.usd {
    font-size: 14px;
}

.prices {
    display: flex;
    align-items: flex-end;
    gap: 8px;
}

.aed {
    font-size: 25px;
    font-weight: bold;
    line-height: 25px;
}

.owl-prev span,
.owl-next span {
    display: none;
}

.owl-prev::after,
.owl-next::after {
    content: '';
    display: block;
    width: 42px;
    height: 42px;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    box-shadow: 0 0 12px #00000029;
    border-radius: 50%;
}

.owl-prev::after {
    background-image: url(../images/prev.png);
}

.owl-next::after {
    background-image: url(../images/next.png);
}

.owl-carousel {
    position: relative;
	z-index: 0 !important;
}

.owl-prev,
.owl-next {
    transition: all 300ms;
    position: absolute;
    margin: 0 !important;
    border-radius: 50% !important;
    top: 50%;
    translate: 0 -50%;
}

.owl-prev:hover,
.owl-next:hover {
    background-color: #FFFFFF !important;
    transform: scale(1.1);
}

.owl-prev {
    left: -20px;
}

.owl-next {
    right: -20px;
}

section {
    border: 1px solid #E9E7E7;
    border-radius: 20px;
    padding: 20px;
}

.section-heading {
    font-size: 25px;
    font-weight: bold;
}

.section-heading span {
    color: #27BDBE;
}

section p {
    font-size: 18px;
}

.evening-group-img {
    max-width: 790px;
    width: 100%;
    display: block;
    margin: 2rem auto 0;
}

.sub-content {
    margin: 2rem 0 0 5rem;
}

.sub-topic {
    font-size: 20px;
    font-weight: bold;
}

.sub-content ul {
    padding-left: 2.5rem;
    margin-top: 1rem;
}

ul li {
    font-size: 18px;
    margin-bottom: 10px;
}

.price-box {
    border-radius: 10px;
}

.box-title {
    font-size: 18px;
    font-weight: 600;
    color: #FFFFFF;
    text-align: center;
    background-color: #27BDBE;
    border-radius: 10px 10px 0 0;
    padding: 1rem;
}

.box-price {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    padding: 1rem;
    border: 1px solid #D9D9D9;
    border-radius: 0 0 10px 10px;
}

.sub-topic span {
    color: #27BDBE;
}

.more-link {
    font-weight: 600;
    color: #27BDBE;
    width: fit-content;
}

.more-link img {
    transition: all 300ms;
}

.more-link:hover.more-link img {
    transform: translateX(4px);
}

@media screen and (max-width: 768px) {
    .breadcrumb-nav {
        display: none;
    }

    .hero-content {
        position: unset;
        padding: 0 1.5rem;
    }

    .hero-pic {
        height: 50vh;
        /*overflow-x: scroll;*/
        display: flex;
        justify-content: flex-end;
    }

    .main-map {
        max-width: unset;
        width: auto;
    }

    .main-heading {
        margin-top: 1.5rem;
        font-size: 25pt;
        text-align: center;
    }

    .overview-text {
        margin-top: 1rem;
    }

    .section-heading {
        text-align: center;
    }

    .card-row {
        row-gap: 25px;
    }

    .owl-prev,
    .owl-next {
        position: unset;
        translate: unset;
    }

    .owl-prev {
        margin-right: 0.5rem !important;
    }

    .owl-next {
        margin-left: 0.5rem !important;
    }

    .booknow-btn {
        margin: 1rem auto 0;
    }

    .sub-content {
        margin: 1rem 0 0;
    }

    ul li,
    section p {
        font-size: 16px;
    }

    .sub-content ul {
        padding-left: 1.25rem;
    }

    .sub-topic {
        line-height: 30px;
    }

    section {
        padding: 1rem;
    }

    .hero-pic::-webkit-scrollbar {
        width: 10px;
    }

    .hero-pic::-webkit-scrollbar-track {
        background: #f1f1f1;
    }

    .hero-pic::-webkit-scrollbar-thumb {
        background-color: #27BDBE;
        border-radius: 10px;
        border: 2px solid #f1f1f1;
    }
}